<section class="section product-section container" data-product-box data-section-product>
  <div class="product-wrap">
      <div class="left-container">
        {% render 'partials/content/product/images', product: product, mobile: mobile %}
      </div>

      <div class="right-container">
        {% render 'partials/content/product/infos', product: product, tag_medidas: tag_medidas, current_shop: current_shop, home_url: home_url, show_short_description: true %}
        {% render 'partials/content/product/infos/description', product: product %}
      </div>
  </div>
</section>
